/*
 Theme Name:   salient-child
 Template:     salient
*/

@import url("../salient/style.css");

.container-wrap{
/* background:url(http://localhost/bistrodupeuple/wp-content/uploads/2015/08/background.jpg) no-repeat bottom; */
}

body #header-outer[data-transparent-header="true"].transparent {
border-bottom:none;
}

#button {
height:80px;
width:80px;
}

header#top #logo {
	/* margin-top:25px; */
}

#page-header-bg h1, body h1, body .row .col.section-title h1 {
margin:20px 0px 20px 0px;
}

#footer-outer .widget {
display:none;
}